Module | Sequel::JDBC::SQLServer::DatabaseMethods
In: | lib/sequel/adapters/jdbc/sqlserver.rb

Database instance methods for SQLServer databases accessed via JDBC.

### Methods

metadata_dataset

### Included Modules

Sequel::JDBC::MSSQL::DatabaseMethods

### Classes and Modules

Module Sequel::JDBC::SQLServer::DatabaseMethods::MetadataDatasetMethods

### Public Instance methods

metadata_dataset()

[Source]

        # File lib/sequel/adapters/jdbc/sqlserver.rb, line 60
    60:         def metadata_dataset
    61:           super.extend(MetadataDatasetMethods)
    62:         end

[Validate]